Subject: Re: Big Sagebrush
From: [email-masked] (Bruce M. Marshall)
Date: 14 Jun 1994 16:32:37 -0400
Newsgroups: bionet.plants

I would think such a drout resistant plant would transplant easily.
The sandy soils they are found in would make digging them up easy. I
have a source for seed if this is of interest. The Rancho Santa Ana
Botanic Garden in Claremont CA has big sagebrush in its natives
collection. They are at 1500 North College Ave. 91711
-- 
Bruce M. Marshall  [email-masked]  voice 615 481 0990  fax 615 481 8039